/*MaviPiksel Tablo Bas*/
.uygulama-tablo {
	border-collapse: collapse;
	color: #333333;
	margin: 0;
	padding: 0;
	width: 100%;
}
.uygulama-tablo a {
	color: #3A4856;
	text-decoration: none;
}
.uygulama-tablo a:visited {
	color: #777777;
}
.uygulama-tablo a:hover {
	color: #000000;
}
.uygulama-tablo caption {
	font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;
	padding-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}
.uygulama-tablo thead th {
	background: none repeat scroll 0 0 #3A4856;
	color: #FFFFFF;
	font-weight: normal;
	padding: 15px 10px;
	text-align: left;
}
.uygulama-tablo tbody, table thead {
	border: 1px solid #EAECEE;
}
.uygulama-tablo tbody {
	border-bottom: 1px solid #EAECEE;
}
.uygulama-tablo tbody td {
	border-right: 1px solid #EAECEE;
	padding: 2px 0 2px 16px;
	text-align: left;
}
.uygulama-tablo tbody th {
	background: none repeat scroll 0 0 #8BF7F9;
	border-bottom: 1px solid #FFFFFF;
	color: #5B5B5B;
	padding: 10px;
	text-align: left;
	width: 100px;
}
.uygulama-tablo tbody tr {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #E7E7E7;
}
.uygulama-tablo tbody tr.odd {
	background: none repeat scroll 0 0 #B9EBEC;
}
.uygulama-tablo tbody tr:hover {
	background: none repeat scroll 0 0 #EAECEE;
	color: #111111;
}
.uygulama-tablo tfoot td, table tfoot th, table tfoot tr {
	background: none repeat scroll 0 0 #FFFFFF;
	font: 120% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;
	padding: 10px;
	text-align: left;
	text-transform: uppercase;
}
.uygulama-tablo h1 {
	color: #2D1919;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.uygulama-tablo h2 {
	color: #2D1919;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -0.05em;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.uygulama-tablo h3 {
	color: #2D1919;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.uygulama-tablo h4 {
	color: #2D1919;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
/*MaviPiksel Tablo Son*/
